Catalyst-Engine-Server

Prerequisites

Catalyst-Engine-Server declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.2Catalyst-Runtime-5.90071122.86
HTTP::Parser0HTTP-Parser-0.06120.00
HTTP::Request0HTTP-Message-6.06128.57
HTTP::Response0HTTP-Message-6.06128.57
Net::Server0Net-Server-2.008114.29